<bugID>342917<Summary>Reindex full text of bookmarked pages as they are revisited</Summary><Description>When bookmarked pages are added to a full-text index for later searching, that index should be updated to hold each page's current text as the bookmarks are revisited.</Description></bugID>